For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get bucket CORS

Synchronizes and returns CORS rules for a bucket.

get
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
idstringRequired

Object storage ID

bucketNamestringRequired

Bucket name

Responses
200

Successful Response

application/json
codeintegerOptionalExample: 200
dataanyOptional
messagestringOptionalExample: Success
get/core/user/object-storages-cors-bucket/{id}/{bucketName}
GET /core/user/object-storages-cors-bucket/{id}/{bucketName} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
  "code": 200,
  "data": null,
  "message": "Success"
}

Last updated